<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Ip_m extends MY_Model
{
    public $_table_name = 'mobile_inventory_ip';

    public function __construct()
    {
        parent::__construct();
    }

    public function getAddress(){
        $data = $this->get(null, true);
        if (!$data){
           return $data;
        } else {
            return $data[IP];
        }
    }
}